@charset "UTF-8";

.logged-in::after {
  content: "Smartphone Landscape";
  background: rgba(0, 0, 0, 0.5);
}

.hide_from_sl {
  display: none;
}

.show_from_sl {
  display: block;
}

.fw_from_sl {
  width: 100% !important;
  max-width: 100% !important;
}

/* LAYOUT
----------------------------------------------------------------------------- */
.download_trigger:not(.booking_link) {
  margin-top: 30px;
}

.site_logo > img {
  min-width: 88px;
}

/* ACF Banners */
.banner > div {
  bottom: 10px;
}

/* Flex Items (Shop online) */
.item-flex {
  flex-direction: column;
  gap: 0;
}

/* Footer */
.footer_grid {
  display: flex;
  flex-wrap: wrap;  
	gap: 0;
}

.footer_grid .col {
  width: 50%;
  flex: 0 50%;
}

.footer_grid .col:nth-child(1),
.footer_grid .col:nth-child(2) {
  margin-bottom: 60px;
}

.copyright .wpml-ls-legacy-list-horizontal {
  display: none;
}

/* Reset Paddings */
.acf_editor h2,
.acf_editor .text_mini.btn_link,
.acf_editor .contact_grid,
.editor_wysiwyg,
.acf_gift_voucher .font_2,
.acf_accordion .heading_2,
.acf_accordion .js_accordion_menu,
.post-type-archive-gift-cards .grid_2,
.post-type-archive-gift-cards .container_narrow .heading_2,
.post-type-archive-gift-cards .js_accordion,
.acf_gift_voucher > div,
.awards .heading_2,
.shop_archive_voucher .heading_2 {
	padding-right: 0;
	padding-left: 0;
	}

.acf_box_img_txt .set_pl_x1,
.acf_box_img_txt .set_pr_x1,
.acf_box_img_txt .text_tiny,
.acf_box_img_txt .font_2,
.acf_box_img_txt .editor_wysiwyg,
.acf_gift_voucher .heading_2,
.acf_gift_voucher .js_accordion{
	padding-left: 0;
}


.acf_gift_voucher .set_pl_x2 {
	padding-left: 9%;
}

.owl-carousel {
	max-width: calc(100% - 12%);
}

.valentino-texture img {
    height: 95%;
    right: -46%;
}

.valentino-texture:before {
    top: -77%;
}


/* GIFT CARDS & SHOP ONLINE
----------------------------------------------------------------------------- */

.shop_archive_voucher .js_accordion.set_pl_x2 {
    padding-left: 32px;	
}

.circle {
  left: -32px;
 /* transform: scale(0.5) translate(0, 0px);*/
}

.shop_archive_voucher .circle + span {
	font-size: 15px;
	line-height: 18px;
}